package com.ss.android.ugc.aweme.compliance.api.services.privacy;

import com.bytedance.covode.number.Covode;
import com.bytedance.ies.abmock.SettingsManager;

public final class CommentFilterDislikeControl {
    public static final int DEFAULT = 0;
    public static final CommentFilterDislikeControl INSTANCE = new CommentFilterDislikeControl();

    public final int getDEFAULT() {
        return DEFAULT;
    }

    static {
        Covode.recordClassIndex(60560);
    }

    public static final boolean isNewVersion() {
        if (SettingsManager.LIZ().LIZ("comment_filter_l3_dislike_control", 0) != 0) {
            return true;
        }
        return false;
    }
}
